.main {

    &__title {
        text-transform: $textTransform;
        @include title;
        color: $textColor;
        // padding-bottom: 24px;
    }
    &__content {
        padding-top: 24px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        row-gap: 32px;
        column-gap: 25px;
        padding-bottom: 69px;
    }
    &__block {
        display: flex;
    }
    &__img {
        padding-right: 21px;
        padding-bottom: 32px;
    }   
    &__info-title {
        @include title;
        line-height: 30px;
        color: $textColor;
    }
    &__info-subtitle {
        line-height: 20px;
        font-weight: 400;
        font-size: 12px;
        color: $subtitleColor;
    }
    &__info-text {
        font-weight: 400;
        font-size: 14px;
        line-height: 26px;
        color: $pColor;
    }
}

.insta {
    background: #e1e1e1;
    padding-bottom: 49px;
}

.insta-content {
    padding-top: 47px;

    &__header {
        display: flex;
        justify-content: space-between;
    }
    
    &__title {
        text-transform: $textTransform;
        @include title;
        color: $textColor;
        padding-bottom: 24px;
    }
    &__subtitle {
        font-weight: 700;
        font-size: 13px;
        line-height: 22px;
        text-transform: $textTransform;
        color: $textColor;
    }
    &__image {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        column-gap: 10px;
    }
}

@media (min-width: 321px) and (max-width: 768px) {
    .main {

        &__content {
            display: block;
        }
    }
    .insta-content {
        &__image {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            column-gap: 10px;
            // width: 100%;
        }
        &__foto {
            &--vel,
            &--dor,
            &--prow {
                width: 100%;
            }

            &--car {
                display: none;
            }
        }
    }
}

@media (min-width: 1px) and (max-width: 320px) {
    .main {
        
        &__content {
            display: block;
        }
        &__block {
            display: block;

            &--flow {
                display: none;
            }
        }
        &__img {
            padding-bottom: 11px;
        }   
        &__info {
            padding-bottom: 28px;
        }
        &__info-title {
        }
        &__info-subtitle {
        }
        &__info-text {
            display: none;
        }
    }
    .insta {

    }
    .insta-content {
        &__image {
            display: grid;
            grid-template-columns: repeat(1, 1fr);
        }
        &__foto {
            // width: 100%;
    
            &--dor,
            &--prow,
            &--car {
                display: none;
            }
        }

        &__subtitle {
            display: none;
        }
    }
}



